Subject: Re: Linux Wireless Mini-Summit -- Ottawa -- July 22, 2008

From: Kalle Valo <[email-masked]>
Date: Fri, 11 Jul 2008 07:46:39 +0300

Jouni Malinen <[email-masked]> writes:

> On Thu, Jul 10, 2008 at 05:30:47PM +0300, Kalle Valo wrote:
>
>> I'm just worried if one day is enough for us. The agenda is getting
>> quite long already.
>
> There should be plenty of time to continue discussions after (or even
> before) the mini-summit since I would assume most people stay for OLS.

Yes, you are right. I guess there are vacant rooms during the OLS
which we can use, if needed.

> For example, I will be in Ottawa for the full week (July 18-27) and
> will be available for discussions related to wireless topics both
> before and after the mini-summit itself.

I'm also very interested in any discussions. I will be arriving on the
20th and leaving on the 27th of July.

-- 
Kalle Valo
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html